



@font-face {
    font-family: 'b tanab';
    src: url('BTanab.eot');
    src: url('BTanab.eot?#iefix') 
format('embedded-opentype'),
         url('BTanab.woff') format('woff'),
         url('BTanab.ttf') format('truetype'),
         url('BTanab.svg#BTanabRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}



html, body
{
   height: 100%;
}
div#space
{
   width: 1px;
   height: 50%;
   margin-bottom: -140px;
   float:left
}
div#container
{
   width: 219px;
   height: 280px;
   margin: 0 auto;
   position: relative;
   clear: left;
}
body
{
   margin: 0;
   padding: 0;
   background-color: #FFFFFF;
   color: #000000;
}
.post {
  position:absolute;
  left:42px;
  top:208px;
  width:160px;
  text-align:justify;
  direction:rtl;
  font-family: b tanab;
  font-size:15px;
  color:#999999;
  text-shadow:1px 1px 1px #eeeeee,1px 2px 2px #eeeeee;
}